package test.org.seasar.dao.id;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class IdAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(IdAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.dao.id");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(IdentifierGeneratorFactoryTest.class));
		suite.addTest(new TestSuite(IdentityIdentifierGeneratorTest.class));
		//$JUnit-END$
		return suite;
	}
}
